<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIAppFonts</key>
	<array>
		<string>Lato-Regular.ttc</string>
		<string>SaNoRules.ttc</string>
		<string>SF-Pro-Display-Heavy.ttc</string>
		<string>SF-Pro-Display-Bold.ttc</string>
		<string>SF-Pro-Display-Medium.ttc</string>
		<string>SF-Pro-Display-Regular.ttc</string>
		<string>SF-Pro-Display-Semibold.ttc</string>
	</array>
</dict>
</plist>
